<?php
/*
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License

  Discount Code 3.2
  http://high-quality-php-coding.com/
*/

define('HEADING_TITLE', 'Коды Скидок');

define('TABLE_HEADING_DISCOUNT_CODE', 'Код Скидки');
define('TABLE_HEADING_APPLIES_TO', 'Применить');
define('TABLE_HEADING_DISCOUNT', 'Скидка');
define('TABLE_HEADING_MINIMUM_ORDER_AMOUNT', 'минимальная сумма покупок');
define('TABLE_HEADING_MINIMUM_ORDER_AMOUNT_FULL', 'минимальная сумма заказа');
define('TABLE_HEADING_EXPIRY', 'Истечение');
define('TABLE_HEADING_NUMBER_OF_ORDERS', 'Заказы');
define('TABLE_HEADING_NUMBER_OF_ORDERS_FULL', 'номер заказов');
define('TABLE_HEADING_ORDER_INFO', 'Информация о заказе');
define('TABLE_HEADING_ORDER_INFO_FULL', 'Включая код скидки в информации заказа');
define('TABLE_HEADING_NUMBER_OF_USE', 'Количество раз использования:');
define('TABLE_HEADING_NUMBER_OF_PRODUCTS', 'Количество товаров, чтобы применить скидку:');
define('TABLE_HEADING_STATUS', 'Статус');
define('TABLE_HEADING_ACTION', 'Действие');

define('TEXT_DISCOUNT_CODE', 'Код Скидки:<br><small>Вы можете ввести фиксированную сумму или <br> процент скидки, <br> например,: <b>5</b> or <b>10%</b></small>');
define('TEXT_APPLIES_TO', 'Применить:');
define('TEXT_DISCOUNT', 'Скидка:');
define('TEXT_MINIMUM_ORDER_SUB_TOTAL', 'минимальная сумма покупок:');
define('TEXT_NUMBER_OF_USE', 'Количество раз использования:<br><small>для одного клиента, пусто не ограничен</small>');
define('TEXT_NUMBER_OF_PRODUCTS', 'Количество товаров, чтобы применить скидку:<br><small>для одного клиента, пусто не ограничен</small>');
define('TEXT_EXPIRY', 'Дата истечения:<br><small>гггг-мм-дд</small>');
define('TEXT_ORDER_INFO', 'Включая код скидки в информации заказа');
define('TEXT_EXCLUDE_SPECIALS', 'Исключить скидки');
define('TEXT_PRODUCTS', 'Товары:');
define('TEXT_CATEGORIES', 'Категории:');
define('TEXT_MANUFACTURERS', 'Производители:');
define('TEXT_CUSTOMERS', 'Клиенты:');
define('TEXT_INFO_CUSTOMERS', 'Discount code присвоенный клиентов:');
define('TEXT_EXCLUDED_PRODUCTS', 'Исключённые Товары:');
define('TEXT_ORDER_TOTAL', 'Сумма покупок');
define('TEXT_ORDER_SUBTOTAL', 'Сумма заказа');
define('TEXT_INFO_DELETE_INTRO', 'Вы уверены, что хотите удалить этот код скидки?');

define('SUCCESS_DISCOUNT_CODE_INSERTED', 'Успех: Код скидки был вставлен.');
define('SUCCESS_DISCOUNT_CODE_UPDATED', 'Успех: Код скидки были обновлен.');
define('SUCCESS_DISCOUNT_CODE_REMOVED', 'Успех: Код скидки был удален.');
define('ERROR_DISCOUNT_CODE_INSERTED', 'Ошибка: Код скидки не был установлен​​.');
?>